---
Título: 'Projeto Itaú — IA Generativa no Design UX: Testes e Integração'
Íntegra: conversas/conversa_64.yaml
Sinopse: >
  Preparação para aulas de UX Design com
  IA Generativa no Itaú, com foco em
  testes de usabilidade assistidos por IA,
  interpretação de dados e integração
  contínua de IA no ciclo de vida do
  design, mantendo abordagem centrada no
  usuário.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-06-24
Data Fim: ""
Data Gravação: 2025-06-19T22:16:43+00:00
